<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.react.fix.ReactPropUpdater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactUnresolvedPropFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactFixCoroutineContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactPropUpdaterKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactPropUpdater.Companion com.intellij.react.fix.ReactPropUpdater create(com.intellij.psi.PsiElement, com.intellij.lang.javascript.psi.ecma6.JSTypedEntity, java.lang.String, kotlin.jvm.functions.Function0&lt;? extends com.intellij.lang.javascript.psi.JSProperty&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactUnresolvedReferenceToPropFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactCreateComponentFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.react.fix.ReactUnresolvedReferenceToStateFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
</root>
